<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="66c235411e59183282f0a3a09ae292">
        <display-name>Divyang News</display-name>
        <icon src="https://cdn.urmic.org/public/66c235411e59183282f0a3a09ae292.png"/>
    </channel>
</tv>